<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="1c7ec0cc-7d90-4d9c-8f94-8b719ea9883b" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FavoritesManager">
    <favorites_list name="parent" />
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="1sRQYFfdaWR91uFu8a9X3AlYJfv" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/pojo/src/main/java/com/bjsxt/pojo" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="preferences.externalResources" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\project\parent\pojo\src\main\java\com\bjsxt\pojo" />
      <recent name="E:\project\parent\mapper\src\main\resources" />
      <recent name="E:\project\parent\controller\src\main\resources" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="1c7ec0cc-7d90-4d9c-8f94-8b719ea9883b" name="Default Changelist" comment="" />
      <created>1620832967669</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1620832967669</updated>
      <workItem from="1620832970239" duration="4025000" />
      <workItem from="1620871834482" duration="1922000" />
      <workItem from="1620875561827" duration="9025000" />
      <workItem from="1620901967748" duration="1277000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="233" y="0" key="#Project_Structure" timestamp="1620895130049">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="233" y="0" key="#Project_Structure/0.0.1280.680@0.0.1280.680" timestamp="1620895130049" />
    <state x="400" y="95" key="FileChooserDialogImpl" timestamp="1620875812483">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="400" y="95" key="FileChooserDialogImpl/0.0.1280.680@0.0.1280.680" timestamp="1620875812483" />
    <state width="1237" height="199" key="GridCell.Tab.0.bottom" timestamp="1620903291937">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="1237" height="199" key="GridCell.Tab.0.bottom/0.0.1280.680@0.0.1280.680" timestamp="1620903291937" />
    <state width="1237" height="199" key="GridCell.Tab.0.center" timestamp="1620903291937">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="1237" height="199" key="GridCell.Tab.0.center/0.0.1280.680@0.0.1280.680" timestamp="1620903291937" />
    <state width="1237" height="199" key="GridCell.Tab.0.left" timestamp="1620903291937">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="1237" height="199" key="GridCell.Tab.0.left/0.0.1280.680@0.0.1280.680" timestamp="1620903291937" />
    <state width="1237" height="199" key="GridCell.Tab.0.right" timestamp="1620903291937">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="1237" height="199" key="GridCell.Tab.0.right/0.0.1280.680@0.0.1280.680" timestamp="1620903291937" />
    <state x="121" y="0" key="SettingsEditor" timestamp="1620874197405">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="121" y="0" key="SettingsEditor/0.0.1280.680@0.0.1280.680" timestamp="1620874197405" />
    <state x="325" y="165" key="com.intellij.ide.util.TipDialog" timestamp="1620901967073">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="325" y="165" key="com.intellij.ide.util.TipDialog/0.0.1280.680@0.0.1280.680" timestamp="1620901967073" />
    <state x="183" y="32" key="com.intellij.javaee.MapExternalResourceDialog" timestamp="1620874195680">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="183" y="32" key="com.intellij.javaee.MapExternalResourceDialog/0.0.1280.680@0.0.1280.680" timestamp="1620874195680" />
    <state x="28" y="35" key="new project wizard" timestamp="1620835431947">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="28" y="35" key="new project wizard/0.0.1280.680@0.0.1280.680" timestamp="1620835431947" />
    <state x="321" y="24" key="spring file set editor" timestamp="1620895472607">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="321" y="24" key="spring file set editor/0.0.1280.680@0.0.1280.680" timestamp="1620895472607" />
  </component>
</project>